/////////////////////////////////////////////////////////////////////////////
//
// Copyright (C) 2000
// Ralf Westram
// Time-stamp: <Sat Dec/07/2002 13:50 MET Coder@ReallySoft.de>
//
// Permission to use, copy, modify, distribute and sell this software
// and its documentation for any purpose is hereby granted without fee,
// provided that the above copyright notice appear in all copies and
// that both that copyright notice and this permission notice appear
// in supporting documentation.  Ralf Westram makes no
// representations about the suitability of this software for any
// purpose.  It is provided "as is" without express or implied warranty.
//
/////////////////////////////////////////////////////////////////////////////

#ifndef READ_H
#define READ_H

#ifndef INIFILE_H
#include <inifile.h>
#endif

#ifndef KANAL_H
#include "Kanal.h"
#endif

namespace fw_cost {

    void readLog(ConnectionList& connections, const Connection *lastLoaded, const std::string& databaseName,
                 rs::ini::InifilePtr ini, VerbindungenPtr verb, bool& ini_changed);

}; // end of namespace fw_cost

#else
#error read.h included twice
#endif // READ_H
