/////////////////////////////////////////////////////////////////////////////
//
// Copyright (C) 2000
// Ralf Westram
// Time-stamp: <Sat Dec/07/2002 13:51 MET Coder@ReallySoft.de>
//
// Permission to use, copy, modify, distribute and sell this software
// and its documentation for any purpose is hereby granted without fee,
// provided that the above copyright notice appear in all copies and
// that both that copyright notice and this permission notice appear
// in supporting documentation.  Ralf Westram makes no
// representations about the suitability of this software for any
// purpose.  It is provided "as is" without express or implied warranty.
//
/////////////////////////////////////////////////////////////////////////////

#ifndef STORE_H
#define STORE_H

#ifndef KANAL_H
#include "Kanal.h"
#endif

namespace fw_cost {

    void saveOldConnections(VerbindungenPtr verb, ConnectionList& connections, const std::string& filename);
    void loadOldConnections(VerbindungenPtr verb, ConnectionList& connections, const std::string& filename, bool& is_sorted);

}; // end of namespace fw_cost

#else
#error store.h included twice
#endif // STORE_H
